uuid: 5cd2a63b-976f-4c5b-8e9b-04fbf85fd6ee
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: m7MggsWzXvWtHBo2AD3vVReyjnLyNLth6lOnFG8MAY8
id: media.s09_standard
label: 'Size 09 standard 16:9'
targetEntityType: media
cache: true
